<!DOCTYPE html>
<html>
<body>
Bramante (1444-1514)
<ul>
    <li>Tempietto: tempeltje in Renaissance-stijl</li>
    <li>Ontwerp Vaticaanse Musea</li>
    <li>Ontwerp nieuwe Sint-Pieter
        <ul>
            <li>Gebaseerd op de Hagia Sophia in Constantinopel</li>
            <li>Oude Sint-Pieter volledig gesloopt</li>
        </ul>
    </li>
</ul>
Rafaël (1483-1520)
<ul>
    <li>Opgegroeid aan het hof van Urbino</li>
    <li>Leerling van Bramante</li>
    <li>Heeft de stanzen van de paus beschilderd
        <ul>
            <li>Stanza della Segnatura</li>
            <li>School van Athene</li>
            <li>Parnassus</li>
        </ul>
    </li>
    <li>Zeer jong gestorven</li>
</ul>
Michelangelo (1475-1564)
<ul>
    <li>Geboren in Florence</li>
    <li>Door Julius II naar Rome gehaald voor praalgraf
        <ul>
            <li>Ging toch niet door (na een jaar)</li>
        </ul>
    </li>
    <li>Heeft het plafond van de Sixtijnse kapel beschilderd</li>
    <li>Heeft het outfit van de Zwitserse Garde gemaakt</li>
</ul>
</body>
</html>